/* Text Styles */
hr { color: #808080}
body, table, tr, th /* Normal */
{
 font-size: 10pt;
 font-family: Arial;
 font-style: normal;
 font-weight: normal;
 color: #808080;
 text-decoration: none;
}
span.f_CodeExample /* Code Example */
{
 font-size: 8pt;
 font-family: 'Courier New';
 color: #000000;
}
span.f_Comment /* Comment */
{
}
span.f_Heading1 /* Heading1 */
{
 font-size: 16pt;
 font-weight: bold;
 color: #ffffff;
}
span.f_ImageCaption /* Image Caption */
{
 font-size: 8pt;
 font-weight: bold;
}
span.f_NormalTitle /* Normal Title */
{
 font-size: 9pt;
 font-weight: bold;
 color: #808040;
}
span.f_Notes /* Notes */
{
}
span.f_Title2 /* Title 2 */
{
 font-size: 12pt;
 color: #404040;
}
span.f_Title1 /* Title1 */
{
 font-size: 14pt;
 color: #404040;
}
span.f_TOPICL1 /* TOPIC L1 */
{
 font-size: 11pt;
 font-family: '@Arial Unicode MS';
 font-weight: bold;
 color: #923a38;
}
span.f_TopicL2 /* Topic L2 */
{
 font-size: 11pt;
 color: #923a38;
}
span.f_TopicL3 /* Topic L3 */
{
 font-weight: bold;
 color: #923a38;
}
span.f_TopicL4 /* Topic L4 */
{
 color: #923a38;
}
span.f_UnderlinedTable /* Underlined Table */
{
 color: #ffffff;
 background-color: #ff0000;
}
/* Paragraph styles */
p /* Normal */
{
 text-align: left;
 text-indent: 0px;
 background: #fbfbef;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.p_CodeExample /* Code Example */
{
 white-space: nowrap;
}
.p_Comment /* Comment */
{
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 background: #dbdbc4;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.p_ImageCaption /* Image Caption */
{
}
.p_NormalTitle /* Normal Title */
{
}
.p_Notes /* Notes */
{
}
.p_Title2 /* Title 2 */
{
}
.p_Title1 /* Title1 */
{
}
.p_TOPICL1 /* TOPIC L1 */
{
}
.p_TopicL2 /* Topic L2 */
{
}
.p_TopicL3 /* Topic L3 */
{
}
.p_TopicL4 /* Topic L4 */
{
}
.p_UnderlinedTable /* Underlined Table */
{
}


#hmpopupdiv /* used for javascript text popups */
{
  display: none;
  position: absolute;
  z-index: 1000;
  background-color: #FFFFFF;
  padding: 6px;
  border:1px solid #000000;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888;
}

#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle /* dropdown toggle caption */
{
  cursor: pointer;
}
a.inline-toggle /* inline toggle caption */
{
  cursor: pointer;
}
img.dropdown-toggle-icon /* toggle icon */
{
  cursor: pointer;
}
